
.mainimage{
	width:100%;
	overflow:hidden;
	margin-bottom:40px;
	text-align:center;
}

.mainimage img{
	width:100%;
	height:auto;
}

/**/

.price_block{
	overflow:hidden;
	margin:20px auto;
}

.price_block img{
	max-width:100%;
	height:auto;
}

/**/

.plan_block{
	overflow:hidden;
	margin:20px auto;
}

.plan_block img{
	max-width:100%;
	height:auto;
}

/**/

.faq_block{
	width:90%;
	overflow:hidden;
	margin:0px auto 40px auto;
}

.faq_block img{
	max-width:100%;
	height:auto;
}

.faq_block p{
	font-size:18px;
	margin-bottom:1em;
	color:#333;
}
.faq_block p strong{
	display:block;
	margin-top:2em;
}

/**/

.gallery{
	width:100%;
	overflow:hidden;
	margin:20px auto 0px auto;
}

.gallery li{
	list-style-type:none;
	width:25%;
	float:left;
	overflow:hidden;
	text-align:center;
	margin-bottom:20px;
}

.gallery li img{
	width:95%;
	height:auto;
}

/**/

#a03{
	margin-top:-96px !important;
}

/**/

.btn_to_gallery{
	text-align:center;
	margin:40px auto;
	overflow:hidden;
}

/**/

.under-main-img{
	width:90%;
	overflow:hidden;
	margin:20px auto 40px auto;
	font-size:18px;
	line-height:175%;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

.under-main-img strong{
	font-weight:bold;
	font-size:1.25em;
}

/**/

.under-main-img2{
	width:100%;
	overflow:hidden;
	margin:-40px auto 40px auto;
	font-size:18px;
	line-height:175%;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

.under-main-img2 strong{
	font-weight:bold;
	font-size:1.25em;
}

.under-main-img2 img{
	width:100%;
	height:auto;
}